Get notary by user ID
Returns the notary specified by the user ID.
In order for a notary to be accessible:
- The user specified by
userIdmust be an active notary. - The caller and the notary must belong to the same organization.
Required authentication scopes: notary_read.
Authentication
AuthorizationBearer
JWT Bearer token from DocuSign authorization server
Path parameters
accountId
The account ID GUID.
userId
The ID of the notary to retrieve.
Response
Successful response
userId
The ID of the user.
name
The name of the notary.
email
The email address of the notary.
jurisdictions
List of jurisdictions to which the notary belongs.
hasDocusignCertificate
Whether the notary has a docusign provided certificate
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error